<span class="created-by">
  Created with ♥ by <b><a href="https://llb.ac-corse.fr" target="_blank">BTS SIO - LLB</a>
    & <a href="https://www.reseaucerta.org" target="_blank">Certa</a></b> 2020

  <!-- TODO in 4.0.0 version <li><b>
        <a [routerLink]="['/ecombox/policies']"> Mentions légales et politique de protection des données </a>
    </b></li>-->

</span>
<div class="socials">
  <a href="https://www.reseaucerta.org" target="_blank"><img src="assets/images/logoCerta.gif" height="40"></a>
</div>